@import url(https://fonts.googleapis.com/css?family=Roboto:300);
.imagen{
    height: 100px;
    background-image: url('wabece_logo.jpeg');
    background-size: contain;
    background-repeat: no-repeat;
    width: 180px;
    margin: auto
}

.login-page {
    width: 360px;
    padding: 8% 0 0;
    margin: auto;
}

.login-page-ext {
    width: 30rem;
    padding: 8% 0 0;
    margin: auto;
}

.form {
    position: relative;
    z-index: 1;
    background: #FFFFFF;
    max-width: 360px;
    margin: 0 auto;
    padding: 45px;
    text-align: center;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

.form-ext {
    max-width: 80vw;
}

.form input {
    font-family: "Roboto", sans-serif;
    outline: 0;
    background: #f2f2f2;
    width: 100%;
    border: 0;
    margin: 0 0 15px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
}
.form button.login {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    outline: 0;
    background: #457b9d;
    width: 100%;
    border: 0;
    padding: 15px;
    color: #FFFFFF;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
}
.form button.login:hover,.form button.login:active,.form button.login:focus {
    background: #3E6F8E;
    cursor: pointer;
}
.form .message {
margin: 15px 0 0;
color: #b3b3b3;
font-size: 12px;
}
.form .message a {
color: #4CAF50;
text-decoration: none;
}
.form .register-form {
display: none;
}
.container {
position: relative;
z-index: 1;
max-width: 300px;
margin: 0 auto;
}
.container:before, .container:after {
content: "";
display: block;
clear: both;
}
.container .info {
margin: 50px auto;
text-align: center;
}
.container .info h1 {
margin: 0 0 15px;
padding: 0;
font-size: 36px;
font-weight: 300;
color: #1a1a1a;
}
.container .info span {
color: #4d4d4d;
font-size: 12px;
}
.container .info span a {
color: #000000;
text-decoration: none;
}
.container .info span .fa {
color: #EF3B3A;
}
body {
    background: #83c5be;
}

.alert-dismissible .btn-close {
    bottom: 0;
    margin: auto 0;
}
